Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 135926 - [gimlet] input method switcher doesn't resize properly
Summary: [gimlet] input method switcher doesn't resize properly
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-10-15 19:39 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 02:12:41 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2004-10-15 19:39:36 UTC
If I crank up the font size, the input method switcher draws the language code
over the glowing square...

Comment 1 Jens Petersen 2004-11-15 07:15:45 UTC
and also the icon doesn't resize if one resizes the panel...


Note You need to log in before you can comment on or make changes to this bug.